View Issue Details

IDProjectCategoryLast Update
0019038AI War 2[All Projects] GUIAug 1, 2017 9:02 pm
ReportertreyraAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.109 Special Forces And Modding 
Fixed in Version0.502 Mostly-Invisible UI Work 
Summary0019038: Number issue
DescriptionThe plus button in the bottom right corner of the GUI by the ark creates a 2, then a 3, etc when pressed and serves no apparent purpose. The created numbers also can't be dismissed and cover up buttons behind them.
TagsNo tags attached.

Activities

x4000Bughunter

Jul 31, 2017 6:50 pm

administrator   ~0046399

Is this fixed in the latest versions? (v0.504 onwards) My guess is that it would be, with all the gui upheaval.

treyra

Aug 1, 2017 8:59 pm

reporter   ~0046402

Yes this issue is gone.

x4000Bughunter

Aug 1, 2017 9:02 pm

administrator   ~0046403

Thanks!

Issue History

Date Modified Username Field Change
Mar 11, 2017 1:40 am treyra New Issue
Mar 18, 2017 10:53 am x4000Bughunter Assigned To => x4000Bughunter
Mar 18, 2017 10:53 am x4000Bughunter Status new => assigned
Jul 31, 2017 6:50 pm x4000Bughunter Assigned To x4000Bughunter => keith.lamothe
Jul 31, 2017 6:50 pm x4000Bughunter Status assigned => feedback
Jul 31, 2017 6:50 pm x4000Bughunter Note Added: 0046399
Aug 1, 2017 8:59 pm treyra Note Added: 0046402
Aug 1, 2017 8:59 pm treyra Status feedback => assigned
Aug 1, 2017 9:02 pm x4000Bughunter Status assigned => resolved
Aug 1, 2017 9:02 pm x4000Bughunter Resolution open => fixed
Aug 1, 2017 9:02 pm x4000Bughunter Fixed in Version => 0.502 Mostly-Invisible UI Work
Aug 1, 2017 9:02 pm x4000Bughunter Note Added: 0046403